<bugID>1069059<Summary>[e10s] Convert more isWindowPrivate callers</Summary><Description>Created attachment 8491188
pb-fixes

This is a follow-up to bug 1066447. I fixed more callers and added an isContentWindowPrivate variant for content scripts.

It would be nice if we could throw in isWindowPrivate if the argument is not a chrome window, but I'm not confident enough to do that yet. Let's let the warning sit for a while first.</Description></bugID>